//
// Created by Mariusz Henn on 12/05/2023.
//

#ifndef DEW_HEATER_CONTROLLER_SPLASH_H
#define DEW_HEATER_CONTROLLER_SPLASH_H


// 'test', 128x64px
// 'Bez nazwy', 128x64px
const unsigned char epd_bitmap_test [] = {
        0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
        0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfd, 0xb6, 0xc9, 0x24, 0x92,
        0xff, 0xff, 0xff, 0xff, 0xff, 0xfe, 0xf7, 0xff, 0xdf, 0xf6, 0xdb, 0x36, 0xdb, 0x7b, 0xb6, 0xda,
        0xff, 0xff, 0xfb, 0xee, 0xed, 0xb7, 0xbd, 0xb6, 0xf6, 0xdf, 0xdd, 0xee, 0xdb, 0x4e, 0xdb, 0x6d,
        0xff, 0xff, 0x6f, 0x7b, 0xff, 0xfd, 0xef, 0xff, 0xff, 0xfb, 0x77, 0xdb, 0x76, 0xe9, 0x49, 0x25,
        0xff, 0xff, 0xff, 0xff, 0xde, 0xff, 0xfe, 0xdb, 0xdf, 0xef, 0xfe, 0x7b, 0x6d, 0xbb, 0x76, 0xdc,
        0xf7, 0xff, 0xff, 0xff, 0xfb, 0xee, 0xf7, 0xff, 0xff, 0x7e, 0xef, 0xef, 0xbb, 0x4c, 0x9a, 0xd3,
        0xff, 0x7f, 0xfe, 0xde, 0xff, 0xfb, 0xdf, 0xef, 0xff, 0xff, 0xb9, 0xb9, 0xdb, 0x76, 0xeb, 0x36,
        0xff, 0xff, 0xff, 0xff, 0xef, 0xbf, 0xfe, 0xfc, 0xff, 0xfb, 0xff, 0xfe, 0x6d, 0xb3, 0x2d, 0xac,
        0xf7, 0xef, 0xfb, 0xfb, 0xff, 0xff, 0xbf, 0xf8, 0x7f, 0xff, 0xde, 0xcf, 0xed, 0xad, 0xb4, 0xcb,
        0xff, 0x7e, 0xff, 0xff, 0xbd, 0xfd, 0xfb, 0xf0, 0x1f, 0xff, 0x77, 0xf9, 0xb6, 0xdc, 0xd6, 0x72,
        0xff, 0xff, 0xff, 0xfd, 0xff, 0xef, 0xff, 0xe1, 0x07, 0xff, 0xfd, 0xbf, 0xbb, 0x53, 0x5b, 0x36,
        0xf7, 0xff, 0xdf, 0xbf, 0xff, 0xbf, 0xff, 0xe8, 0x00, 0xff, 0xdf, 0xe6, 0xed, 0xee, 0x69, 0x99,
        0xdf, 0x77, 0xff, 0xff, 0xef, 0xff, 0xdf, 0xd8, 0x00, 0x03, 0xf6, 0xfe, 0xf6, 0xab, 0xac, 0xcc,
        0xff, 0xff, 0x7f, 0xfd, 0xfe, 0xff, 0x7f, 0xc0, 0x00, 0x01, 0xff, 0xbb, 0x9e, 0xf6, 0xb6, 0x66,
        0xef, 0xef, 0xf7, 0xff, 0xff, 0xff, 0xff, 0xe0, 0x00, 0x00, 0xed, 0xef, 0xfb, 0x54, 0xcb, 0x33,
        0xbb, 0xff, 0xff, 0xff, 0xbf, 0xfb, 0xff, 0x80, 0x00, 0x00, 0x7f, 0x7d, 0x6d, 0xdd, 0xb9, 0x98,
        0xfe, 0xdd, 0xff, 0xff, 0xff, 0xff, 0xf0, 0x00, 0x00, 0x00, 0x7b, 0xdd, 0xed, 0xb7, 0x26, 0xde,
        0xcd, 0xf7, 0xdf, 0xff, 0xfd, 0xff, 0xe0, 0x00, 0x40, 0x00, 0x3f, 0xf7, 0xbe, 0xe9, 0xda, 0x62,
        0x67, 0x3f, 0xff, 0xff, 0xff, 0xef, 0xc1, 0x00, 0x00, 0x00, 0x3e, 0xfe, 0xf3, 0x6e, 0x5b, 0x39,
        0xb2, 0xed, 0xbd, 0xf7, 0xff, 0xff, 0x80, 0x01, 0x00, 0x00, 0x1f, 0xb3, 0xdf, 0x77, 0x65, 0x9d,
        0x19, 0x99, 0xf6, 0xff, 0xff, 0xff, 0x82, 0x04, 0x00, 0x00, 0x1d, 0xff, 0x7b, 0x99, 0xbc, 0xc5,
        0x04, 0x56, 0x5b, 0x3f, 0xbf, 0xbf, 0xc8, 0x26, 0x00, 0x00, 0x1f, 0x6d, 0xce, 0xfe, 0x93, 0x76,
        0x42, 0x44, 0x89, 0xee, 0xff, 0xff, 0x60, 0x18, 0x00, 0x08, 0x0f, 0xfd, 0xff, 0xe6, 0xed, 0x33,
        0x08, 0x21, 0x26, 0xfb, 0xff, 0xfd, 0xc4, 0xc4, 0x00, 0x20, 0x0f, 0xb7, 0x77, 0x3b, 0x6d, 0x99,
        0x01, 0x08, 0x52, 0x9f, 0xfb, 0xef, 0xb1, 0x30, 0x00, 0x04, 0x1e, 0xff, 0xdd, 0xfb, 0x73, 0x6e,
        0x10, 0x42, 0x10, 0xe5, 0xbf, 0x7e, 0xa9, 0x22, 0x00, 0x10, 0x0f, 0xdb, 0xff, 0xdd, 0x9e, 0xe6,
        0x02, 0x00, 0x84, 0x2d, 0xef, 0xdf, 0x68, 0xf8, 0x00, 0x00, 0x0f, 0xfe, 0xee, 0xf7, 0xec, 0xbb,
        0x00, 0x24, 0x01, 0x1b, 0x7b, 0xf7, 0x4e, 0xd0, 0x00, 0x48, 0x1f, 0xbf, 0xbb, 0xbe, 0x6f, 0xbb,
        0x10, 0x00, 0x48, 0x46, 0x5e, 0x7b, 0x63, 0x44, 0x00, 0x02, 0x0f, 0xf7, 0xff, 0xed, 0xf3, 0x66,
        0x01, 0x08, 0x02, 0x11, 0xa7, 0x9a, 0x99, 0x20, 0x00, 0x24, 0x0f, 0xfd, 0xef, 0x7f, 0x9f, 0x7d,
        0x00, 0x21, 0x20, 0x89, 0xb3, 0xec, 0xcc, 0x88, 0x00, 0x04, 0x3f, 0xef, 0xff, 0xf6, 0xfd, 0xdb,
        0x04, 0x00, 0x08, 0x24, 0x4c, 0x66, 0x64, 0x90, 0x00, 0x11, 0x0f, 0x7f, 0xde, 0xff, 0xf7, 0xdf,
        0x00, 0x02, 0x02, 0x02, 0x49, 0x99, 0x22, 0x40, 0x00, 0x00, 0x1f, 0xff, 0xff, 0xff, 0xde, 0xf7,
        0x08, 0x08, 0x20, 0x48, 0x93, 0x33, 0x18, 0x40, 0x00, 0x08, 0x1f, 0xff, 0xff, 0xfd, 0xfb, 0xb9,
        0x00, 0x80, 0x01, 0x00, 0x26, 0x64, 0xc1, 0x08, 0x00, 0x20, 0x5f, 0xf7, 0xff, 0xff, 0x7f, 0xbf,
        0x00, 0x00, 0x84, 0x12, 0x24, 0xc8, 0x04, 0x20, 0x00, 0x04, 0x3f, 0x76, 0xff, 0xdf, 0xf6, 0xe7,
        0x00, 0x00, 0x00, 0x00, 0x91, 0x0b, 0x30, 0x80, 0x00, 0x10, 0x2d, 0xdd, 0xad, 0xff, 0xff, 0xb9,
        0x00, 0x10, 0x10, 0x88, 0x0b, 0x20, 0x42, 0x00, 0x00, 0x00, 0x3b, 0xdb, 0xef, 0x76, 0xdd, 0xde,
        0x00, 0x40, 0x00, 0x02, 0x40, 0x04, 0x40, 0x00, 0x00, 0x08, 0x1a, 0x6e, 0x7b, 0xdf, 0xff, 0x67,
        0x04, 0x01, 0x02, 0x00, 0x10, 0x91, 0x08, 0x00, 0x00, 0x40, 0xcf, 0xb5, 0xde, 0xe9, 0xbb, 0xf9,
        0x00, 0x00, 0x00, 0x20, 0x84, 0x00, 0x22, 0x00, 0x00, 0x00, 0x25, 0xd7, 0x76, 0xbf, 0xbe, 0xdf,
        0x00, 0x00, 0x00, 0x00, 0x01, 0x08, 0x80, 0x00, 0x00, 0x08, 0x35, 0x72, 0x6d, 0xde, 0xe7, 0xf6,
        0x00, 0x00, 0x10, 0x04, 0x08, 0x20, 0x00, 0x00, 0x00, 0x20, 0x93, 0x2d, 0xad, 0x67, 0xff, 0x7b,
        0x00, 0x04, 0x00, 0x80, 0x20, 0x01, 0x00, 0x00, 0x00, 0x00, 0x48, 0xad, 0xb3, 0x7b, 0x7b, 0xdf,
        0x00, 0x00, 0x00, 0x00, 0x80, 0x00, 0x00, 0x00, 0x00, 0x02, 0x48, 0x86, 0x5b, 0x1b, 0xde, 0xf5,
        0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x00, 0x00, 0x00, 0x00, 0x82, 0x32, 0x4c, 0xcc, 0xf7, 0xff,
        0x00, 0x00, 0x02, 0x00, 0x00, 0x04, 0x00, 0x00, 0x00, 0x10, 0x20, 0x03, 0x66, 0xe7, 0x6d, 0xdb,
        0x00, 0x00, 0x00, 0x10, 0x02, 0x00, 0x00, 0x00, 0x00, 0x05, 0x24, 0x90, 0x33, 0x31, 0xbb, 0x7f,
        0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x40, 0x04, 0x8d, 0x98, 0x93, 0x65,
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x48, 0x92, 0x40, 0x24, 0xce, 0x6c, 0x9d,
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 0x12, 0x12, 0x65, 0x2f, 0xb7,
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x10, 0x64, 0x80, 0xc2, 0x35, 0x93, 0x66,
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x00, 0x00, 0x04, 0x60, 0x08, 0x09, 0x98, 0xd4, 0xdb,
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x10, 0x01, 0x01, 0x22, 0x24, 0x4a, 0x4c, 0xb9,
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x90, 0x0c, 0x00, 0x80, 0x23, 0x2b, 0x2e,
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x04, 0x8c, 0x49, 0x12, 0x89, 0xa2, 0xcb,
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x21, 0x00, 0x40, 0x48, 0xb6, 0x73,
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x22, 0x00, 0x24, 0x19, 0x12, 0x4d, 0x34,
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x08, 0x92, 0x02, 0x20, 0x25, 0x49, 0x9d,
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x40, 0x00, 0x90, 0x84, 0x84, 0x32, 0xcb,
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x04, 0x08, 0x04, 0x11, 0x10, 0x96, 0x6a,
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x04, 0x20, 0x22, 0x41, 0x4c, 0x42, 0x45, 0x36,
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x18, 0x0c, 0x22, 0x11, 0xb5
};


#endif //DEW_HEATER_CONTROLLER_SPLASH_H
